@charset "UTF-8";

/*  Author:UED Version:1.0.0
*/
#container {
  max-width: 750px;
  margin: 0 auto;
}

html {
  font-size: 50px;
  min-height: 100vh;
}

@media screen and (min-width:320px) {
  html {
    font-size: 42.7px;
  }
}

@media screen and (min-width:360px) {
  html {
    font-size: 48px;
  }
}

@media screen and (min-width:375px) {
  html {
    font-size: 50px;
  }
}

@media screen and (min-width:414px) {
  html {
    font-size: 55.2px;
  }
}

* {
  padding: 0;
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font: 12px/1.4 "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", sans-serif;
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
  font-weight: normal;
}

input:focus,
button:focus {
  outline: 0;
}

i,
em {
  font-style: normal;
}

a {
  text-decoration: none;
}

img {
  display: block;
}

.flex {
  display: -ms-flexbox !important;
  display: -webkit-flex !important;
  display: flex !important;
  -webkit-flex-wrap: nowrap !important;
  -ms-flex-wrap: nowrap !important;
  flex-wrap: nowrap !important;
}

.flex>* {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ft-red {
  color: #E02D2D !important;
}

.ft-green {
  color: #008000 !important;
}

/* 0.5底边 */
.nav:after {
  /* content: '';
    position: absolute;
    left: 0;
    top:0;
    right:0;
    bottom:0;
    background:-webkit-linear-gradient(bottom, #F7F7F7 60%, transparent 60%) no-repeat left bottom;
    background-size:100% 1px;
    z-index: -1; */
}

/* app.vue */
.search-wrap {
  padding: 0.14rem 0.24rem;
  box-shadow: 0px 5px 5px 0px rgba(102, 102, 102, 0.03);
}

.search-wrap .search-link {
  display: block;
  border: 1px solid #999;
  border-radius: 0.12rem;
  line-height: 0.56rem;
  text-align: center;
  font-size: 0.24rem;
  color: #999;
}

.search-wrap .search-link:before {
  content: '';
  display: inline-block;
  background: url('../images/icon-search.png') no-repeat 0 0;
  background-size: cover;
  width: 0.36rem;
  height: 0.36rem;
  margin-right: 0.14rem;
  vertical-align: -0.08rem;
}

.tabs {
  margin: 0.4rem 0.12rem;
}

.tabs dl {
  margin: 0 0.1rem;
  padding: 0.16rem 0.2rem;
  background: #F7F7F7;
  box-shadow: 0px 1px 3px 0px rgba(204, 204, 204, 0.3);
  border-radius: 0.1rem;
  position: relative;
  -webkit-border-radius: 0.1rem;
  -moz-border-radius: 0.1rem;
  -ms-border-radius: 0.1rem;
  -o-border-radius: 0.1rem;
  color: #1d2129;
}

.tabs dl.cur-red {
  background: #ffece8;
  box-shadow: 0 0 0 1px #fab6b4;
}

.tabs dl.cur-green {
  background: #e8ffec;
  box-shadow: 0 0 0 1px #89de9c;
}

.tabs dl.cur-gray {
  background: #f7f7f7;
  box-shadow: 0 0 0 1px #cacaca;
}

.tabs dl dt {
  margin-bottom: 0.2rem;
  font-size: 0.32rem;
  font-weight: bold;
}

.tabs dl dd {
  font-size: 0.28rem;
  color: #666666;
}

.tabs dl dt small {
  font-size: 0.24rem;
  margin-left: 0.1rem;
  font-weight: normal;
}

.tabs dl.cur .ft-red {
  color: #ef3939 !important;
}

.tabs dl.cur .ft-green {
  color: #1eac4e !important;
}

.icon-tag {
  background: #FE834A;
  display: inline-block;
  padding: 0.06rem 0.1rem;
  font-size: 0.24rem;
  color: #fff;
  font-weight: normal;
  line-height: 1;
  position: absolute;
  top: -1px;
  right: -1px;
  border-radius: 0 0.1rem 0 0.2rem;
  -webkit-border-radius: 0 0.1rem 0 0.2rem;
  -moz-border-radius: 0 0.1rem 0 0.2rem;
  -ms-border-radius: 0 0.1rem 0 0.2rem;
  -o-border-radius: 0 0.1rem 0 0.2rem;
}

.icon-tag.icon-gray {
  background: #ccc;
}

.arrow {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: transparent;
  transform: rotate(-45deg);
  position: absolute;
  bottom: -5px;
  left: 34px;
  z-index: 9;
}

.tabs dl.cur-red .arrow {
  border-color: #fab6b4;
  background: #ffece8;
}

.tabs dl.cur-green .arrow {
  border-color: #89de9c;
  background: #e8ffec;
}

.tabs dl.cur-gray .arrow {
  border-color: #cacaca;
  background: #f7f7f7;
}

.main {
  position: relative;
}

.mod {
  box-shadow: 0px 0px 4px 0px rgba(233, 233, 233, 0.7);
  border-radius: 0.2rem;
  margin: 0 0.24rem 0.4rem;
  padding: 0.2rem;
  position: relative;
}

.mod1 {
  padding-top: 1.5rem;
}

.nav {
  position: absolute;
  z-index: 1;
  border-bottom: 1px solid #F7F7F7;
  left: 0.2rem;
  right: 0.2rem;
  top: 0rem;
}

.nav.fixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 5;
  background: #fff;
  padding: 0 0.2rem;
}

.nav span {
  font-size: 0.32rem;
  color: #666;
  height: 1.16rem;
  padding: 0.32rem 0 0;
  overflow: hidden;
  position: relative;
  font-weight: bold;
  text-align: center;
  box-sizing: border-box;
}

.nav span.cur {
  color: #286df7;
  position: relative;
}

.nav span.cur:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0.16rem;
  width: 0.4rem;
  height: 0.08rem;
  border-radius: 0.2rem;
  background: #286df7;
  margin-left: -0.2rem;
}

.nav2 {
  text-align: center;
  margin: 0 0 0.4rem;
}

.nav2-wrap {
  border: 1px solid #C1C1C1;
  border-radius: 0.16rem;
  height: 0.6rem;
  box-sizing: border-box;
  display: inline-block;
}

.nav2 span {
  float: left;
  padding: 0 0.16rem;
  font-size: 0.28rem;
  color: #555;
  line-height: 0.58rem;
  height: 0.6rem;
}

.nav2 span.cur {
  color: #fff;
  background: #286df7;
  box-shadow: 0px 1px 3px 0px rgba(40, 109, 247, 0.31);
  border-radius: 0.14rem;
  position: relative;
  top: -1px;
}

.mod-tit {
  font-size: 0.32rem;
  font-weight: 600;
  margin-bottom: 0.4rem;
  line-height: 0.46rem;
}

.link-more {
  font-size: 0.24rem;
  color: #999;
  font-weight: normal;
  padding-right: 0.16rem;
  position: relative;
  margin-bottom: 0.2rem;
}

.link-more:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  width: 0.12rem;
  height: 0.12rem;
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
  -webkit-transform: translate(0, -50%) rotate(-45deg);
  -ms-transform: translate(0, -50%) rotate(-45deg);
  transform: translate(0, -50%) rotate(-45deg);
}

.link-more-btn {
  width: 0.94rem;
  height: 0.40rem;
  line-height: 0.40rem;
  background: #f5f6f9;
  border-radius: 0.24rem;
  font-weight: 500;
  color: #333333;
  font-size: 0.20rem;
  text-align: center;
  -webkit-border-radius: 0.24rem;
  -moz-border-radius: 0.24rem;
  -ms-border-radius: 0.24rem;
  -o-border-radius: 0.24rem;
}

.link-more-btn:after {
  content: '';
  display: inline-block;
  width: 0.08rem;
  height: 0.08rem;
  border: 1px solid #333333;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg) translateY(-2px);
  -webkit-transform: rotate(45deg) translateY(-2px);
  -moz-transform: rotate(45deg) translateY(-2px);
  -ms-transform: rotate(45deg) translateY(-2px);
  -o-transform: rotate(45deg) translateY(-2px);
}

.nav-sub {
  margin-bottom: 0.4rem;
}

.nav-sub span {
  background: #F7F7F7;
  text-align: center;
  margin: 0 0.08rem;
  font-size: 0.28rem;
  line-height: 0.6rem;
  border-radius: 0.12rem;
  box-shadow: 0px 1px 3px 0px rgba(85, 85, 85, 0.1);
}

.nav-sub span.cur {
  background: #286df7;
  color: #fff;
  box-shadow: 0px 1px 3px 0px rgba(40, 109, 247, 0.31);
}

.chart {
  margin-bottom: 0.4rem;
}

.chart-today {
  height: 4.1rem;
}

.chart-history {
  min-height: 5.8rem;
}

.chart-hold {
  height: 5.6rem;
}

.chart-info-box {
  margin-top: 0.2rem;
}

.chart-info-box .chart-info {
  border-radius: 0 0 0.12rem 0.12rem;
  -webkit-border-radius: 0 0 0.12rem 0.12rem;
  -moz-border-radius: 0 0 0.12rem 0.12rem;
  -ms-border-radius: 0 0 0.12rem 0.12rem;
  -o-border-radius: 0 0 0.12rem 0.12rem;
}

.chart-info {
  margin: 0.2rem 0;
  background: #F9F9F9;
  border-radius: 0.12rem;
  padding: 0.18rem 0;
}

.chart-info div {
  font-size: 0.28rem;
  text-align: center;
}

.chart-info div strong {
  display: block;
  margin-top: 0.1rem;
}

.chart-info div:nth-of-type(2) {
  position: relative;
}

.chart-info div:nth-of-type(2):before,
.chart-info div:nth-of-type(2):after {
  content: '';
  position: absolute;
  top: 20%;
  height: 60%;
  width: 1px;
  border-left: 1px solid #E9E9E9;
}

.chart-info div:nth-of-type(2):before {
  left: 0;
}

.chart-info div:nth-of-type(2):after {
  right: 0;
}

.chart-info div:last-of-type:after {
  content: initial;
}

.chart-info div .data-tit {
  color: #666666;
}

.chart-info-date {
  height: 0.66rem;
  line-height: 0.66rem;
  text-align: left;
  background: #f5f5f5;
  color: #999;
  font-size: 0.24rem;
  padding-left: 0.32rem;
  margin-bottom: -0.2rem;
  border-radius: 0.12rem 0.12rem 0 0;
  -webkit-border-radius: 0.12rem 0.12rem 0 0;
  -moz-border-radius: 0.12rem 0.12rem 0 0;
  -ms-border-radius: 0.12rem 0.12rem 0 0;
  -o-border-radius: 0.12rem 0.12rem 0 0;
}

.remark {
  color: #999999;
  font-size: rem(24);
  white-space: pre-line;
}

.table-l {
  width: 30%;
}

.table-r {
  margin-left: 30%;
  overflow: hidden;
  overflow-x: auto;
}

.table-r-wrap {
  min-width: 7.5rem;
}

.table-r-wrap2 {
  min-width: 5.4rem;
}

.table-scroll table th {
  font-size: 0.25rem;
  height: 0.7rem;
  text-align: right;
  font-weight: 500;
  color: #999;
  vertical-align: middle;
}

.table-scroll table th:first-child,
.table-scroll table td:first-child {
  text-align: left;
}

.table-scroll table th.sort:after {
  content: '';
  display: inline-block;
  background: url('../images/icon-arrow.png') no-repeat 0 center;
  width: 0.15rem;
  height: 0.24rem;
  background-size: 100% auto;
  margin-left: 0.06rem;
  vertical-align: -1px;
}

.table-scroll table th.sort.up:after {
  -webkit-transform: scaleY(-1);
  -ms-transform: scaleY(-1);
  transform: scaleY(-1);
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
}

.table-scroll table th .th-time {
  height: 0.63rem;
}

.table-scroll table td {
  height: 0.8rem;
  vertical-align: middle;
  font-size: 0.3rem;
  text-align: right;
  border-bottom: 0.1rem solid #F9F9F9;
}

.table-scroll.table-scroll-h table td {
  height: 1.14rem;
}

.table-scroll .table-l th,
.table-scroll .table-l td {
  text-align: left;
}

.table-scroll .table-r table th,
.table-scroll .table-r table td {
  text-align: center;
}

.table-scroll table tr:last-child td {
  border-bottom: 0;
}

.detail {
  padding: 0.4rem 0;
}

.mod-tit2 {
  padding-left: 0.28rem;
  position: relative;
}

.mod-tit2:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 0.08rem;
  height: 0.28rem;
  border-radius: 0.06rem;
  background: #286df7;
  margin-top: -0.14rem;
}

.tips {
  font-size: 0.24rem;
  color: #555;
  padding-left: 0.38rem;
  position: relative;
}

.tips:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.04rem;
  background: url('../images/icon-help.png') no-repeat 0 0;
  background-size: cover;
  width: 0.24rem;
  height: 0.24rem;
}

.dot {
  padding-left: 0.3rem;
  position: relative;
}

.dot:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.08rem;
  width: 0.16rem;
  height: 0.16rem;
  border-radius: 2px;
}

.dot-blue:before {
  background: #94C5EB;
}

.dot-org:before {
  background: #E6541E;
}

.dot-dark:before {
  background: #493117;
}

.history {
  padding-top: 1.4rem;
}

.history .his-data {
  box-sizing: border-box;
  width: 100%;
  height: 1.02rem;
  background: #f7f8fa;
  color: #4e5969;
  font-size: 0.25rem;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 0.33rem;
  position: fixed;
  bottom: 0;
  z-index: 999;
}

.icon-gt {
  display: inline-block;
  width: 0.12rem;
  height: 0.12rem;
  border: 1px solid #4e5969;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.top-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 5;
  padding: 0 0.24rem;
}

.top-nav span {
  border-bottom: 0.06rem solid #fff;
  font-size: 0.32rem;
  font-weight: bold;
  text-align: center;
  padding: 0.34rem 0;
}

.top-nav span.cur {
  color: #286df7;
  border-bottom-color: #286df7;
}

.chart-legent span {
  line-height: 0.32rem;
  height: 0.32rem;
  display: block;
  /*margin-right: -0.5rem;*/
}

.legent {
  padding-left: 0.2rem;
  position: relative;
}

.legent .tips {
  margin-left: 0.1rem;
  vertical-align: 1px;
}

.legent:before {
  content: '';
  position: absolute;
  left: 1px;
  top: 0.1rem;
  width: 0.08rem;
  height: 0.08rem;
  border: 1px solid #fff;
  border-radius: 2px;
}

.legent-blue:before {
  background: #1677FF;
  box-shadow: 0 0 0 1px #1677FF;
}

.legent-org:before {
  background: #FF6010;
  box-shadow: 0 0 0 1px #FF6010;
}

.legent-red:before {
  background: #EA46FF;
  box-shadow: 0 0 0 1px #EA46FF;
}

.legent-black:before {
  background: #454955;
  box-shadow: 0 0 0 1px #454955;
}

.legent-kl:before {
  background: url('../images/icon-kline.png') no-repeat 0 0;
  background-size: cover;
  width: 0.16rem;
  height: 0.2rem;
  top: 0.06rem;
}

.legent-rect {
  padding-left: 0.36rem;
  margin: 0.1rem 0;
}

.legent-rect:before {
  width: 0.16rem;
  height: 0.16rem;
  border-radius: 2px;
  background: #FC8824;
  top: 0.08rem;
}

.legent-more {
  position: relative;
}

.legent-more>span:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-bottom: 4px solid #222;
  -webkit-transform: scaleX(0.7);
  -ms-transform: scaleX(0.7);
  transform: scaleX(0.7);
  vertical-align: 0.04rem;
  margin-left: 2px;
}

.legent-more.down>span:after {
  border: 4px solid transparent;
  border-top: 4px solid #222;
  vertical-align: -0.06rem;
}

.legent-more ul {
  position: absolute;
  left: 0;
  top: 0;
  background: #F7F7FC;
  border-radius: 3px;
  top: 0.46rem;
  z-index: 3;
}

.legent-more ul li {
  line-height: 0.64rem;
  border-bottom: 1px solid #E5E5E5;
  font-size: 0.28rem;
  text-align: center;
  padding: 0 0.16rem;
  white-space: nowrap;
}

.legent-more ul li:last-child {
  border-bottom: 0;
}

.legent-more ul li.actived,
.date-picker .actived input {
  color: #286df7;
}

/* .chart-legent.col2 > *{-webkit-flex:0.4;-ms-flex:0.4;flex:0.4;} */
.date-title {
  margin: 0.4rem 0;
  font-size: 0.28rem;
  line-height: 0.4rem;
  overflow: hidden;
}

.date-picker.fr {
  width: 1.6rem;
  padding-right: 0.36rem;
  position: relative;
}

.date-picker.fr:after {
  content: '';
  background: url('../images/icon-date.png') no-repeat 0 0;
  width: 0.27rem;
  height: 0.27rem;
  background-size: cover;
  position: absolute;
  right: 0;
  top: 0.06rem;
}

.date-picker .datetime-picker input {
  width: 100% !important;
  height: 0.4rem !important;
  padding: 0 !important;
  text-align: right !important;
  border: 0 !important;
  font-size: 0.28rem !important;
}

.datetime-picker .picker-wrap {
  font-size: 0.28rem;
  border: 0;
  position: fixed !important;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  padding: 0;
  margin: 0 !important;
  width: auto !important;
}

.date-picker .datetime-picker .date-head {
  background: #eee !important;
  color: #333 !important;
}

.datetime-picker .btn-prev:after {
  border-top: 1px solid #666666 !important;
  border-left: 1px solid #666 !important;
}

.datetime-picker .btn-next:after {
  border: 0;
  border-right: 1px solid #666666 !important;
  border-bottom: 1px solid #666 !important;
}

.datetime-picker .date-days,
.datetime-picker .date-active,
.datetime-picker .date-active:hover {
  color: #286df7 !important;
}

.datetime-picker .btn-next:hover,
.datetime-picker .btn-prev:hover {
  background: rgba(0, 0, 0, .1) !important;
}


.table-scroll table td small {
  font-size: 0.24rem;
  color: #999;
  display: block;
  margin-top: 2px;
}

.table-scroll table td a {
  color: #1677FF;
  text-decoration: underline;
}

/* .table-r-wrap2{width: 10rem;} */
.table-r-wrap3 {
  min-width: 7rem;
}

/* .table-r-wrap4{width: 14rem;} */
.table-r-wrap5 {
  min-width: 6rem;
}

.date-list {
  float: left;
  width: 70%;
}

.date-list li {
  color: #666;
}

.date-list li.cur {
  color: #286df7;
}

.search-wrap .link-btn {
  flex: none;
  width: 1.2rem;
  font-size: 0.24rem;
  text-align: center;
  color: #fff;
  background: #286df7;
  box-shadow: 0px 1px 3px 0px rgba(40, 109, 247, 0.31);
  border-radius: 0.12rem;
  margin-left: 0.2rem;
  line-height: 0.6rem;
}

.search-wrap .link-btn:after {
  content: '';
  display: inline-block;
  width: 0.12rem;
  height: 0.12rem;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(-45deg);
}

.link-text-r {
  position: absolute;
  right: 0.32rem;
  top: 0.36rem;
}

.mod-top {
  padding: 0.12rem 2rem 0.2rem 0.2rem;
  border-bottom: 1px solid #F7F7F7;
}

.mod-top dt {
  font-size: 0.32rem;
  font-weight: 500;
}

.mod-top dt small {
  font-size: 0.24rem;
  margin-left: 0.2rem;
  color: #999;
  font-weight: normal;
}

.mod-top dd {
  margin-top: 0.12rem;
  font-size: 0.28rem;
}

.mod-top dd span {
  margin-right: 0.4rem;
}

.mod2 {
  margin-top: 0.5rem;
}

.name-l {
  font-size: 0.28rem;
  max-width: 3rem;
}

.name-s {
  font-size: 0.28rem;
  max-width: 1.4rem;
}

.table-organization table td {
  height: auto;
  padding: 10px 0;
}

.mod-tit-block {
  border-bottom: 1px solid #F7F7F7;
  padding: 0.1rem 0 0.3rem;
}

.jgchart .mod-top {
  padding: 0.12rem 0.3rem 0.28rem 0;
  border-bottom: 0;
}

.jgchart .mod-top dt {
  color: #222;
}

.jgchart .mod-top dt .fr {
  font-size: 0.32rem;
  font-weight: normal;
}

.jgchart .mod-top dt .fr span {
  margin-left: 0.4rem;
}

.jgchart .mod-top dd {
  font-size: 0.24rem;
  margin-top: 0.06rem;
}

.jgchart .mod2 .link-more {
  display: block;
  margin: 0;
}

.jgchart .mod2 .link-more:after {
  right: 0.1rem;
  top: 0.26rem;
  -webkit-transform: translate(0, 0) rotate(-45deg);
  transform: translate(0, 0) rotate(-45deg);
}

.jgchart .chart-info {
  margin-top: 0;
  color: #999;
}

.jgchart .chart-info strong {
  color: #222;
  font-weight: 500;
}

.jgchart .chart-info div {
  padding: 0 0.2rem;
}

.jgchart .chart-info div:nth-of-type(1) strong {
  text-align: left;
  margin: 0;
}

.table-scroll-s .table-l {
  width: 20%;
}

.table-scroll-s .table-r {
  margin-left: 20%;
}

.table-scroll-m .table-l {
  width: 28%;
}

.table-scroll-m .table-r {
  margin-left: 28%;
}

.btn-toggle {
  font-size: 0.28rem;
}

.btn-toggle:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border: 0.08rem solid transparent;
  border-top: 0.1rem solid #333;
  vertical-align: -0.04rem;
  margin-left: 0.06rem;
}

.btn-toggle.up {
  color: #1677FF;
}

.btn-toggle.up:after {
  border: 0.08rem solid transparent;
  border-bottom: 0.1rem solid #1677FF;
  vertical-align: 0.04rem;
}

.chart-tr {
  height: 55px;
  border: 1px solid #f5f5f5;
  margin-top: 0.1rem;
}

.td-data {
  overflow: hidden;
}

.td-data>div {
  float: left;
}

.td-data>div:nth-of-type(1) {
  width: 50%;
}

/* .td-data >div:nth-of-type(2){width: 15%;text-align: center;} */
.td-data>div:nth-of-type(2) {
  width: 25%;
  text-align: right;
}

.td-data>div:nth-of-type(3) {
  width: 25%;
  text-align: right;
}

.table-r-wrap7 {
  width: 8.8rem;
}

/*search*/
.search-nav {
  padding: 0.14rem 0.24rem;
  background: #fff;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 10;
  box-shadow: 0px 5px 5px 0px rgba(102, 102, 102, 0.03);
}

.search-nav-wrap {
  border: 1px solid #999;
  border-radius: 0.12rem;
  padding: 0.1rem 0.7rem 0.1rem 0.2rem;
  position: relative;
}

.search-nav-wrap input {
  display: block;
  line-height: 0.4rem;
  width: 100%;
  font-size: 0.3rem;
}

.search-nav-wrap:after {
  content: '';
  position: absolute;
  right: 0.2rem;
  top: 50%;
  background: url('../images/icon-search.png') no-repeat 0 0;
  width: 0.36rem;
  height: 0.36rem;
  background-size: cover;
  margin-top: -0.18rem;
}

.search-content {
  margin-top: 1.08rem;
  font-size: 0.28rem;
}

.search-blank {
  padding: 1rem 0;
  color: #999;
  text-align: center;
}

.search-mod {
  padding: 0 0.24rem;
  margin-bottom: 0.4rem;
}

.search-mod h5 {
  font-weight: 500;
  line-height: 0.68rem;
  position: relative;
}

.search-mod h5:after,
.search-mod ul li {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: -webkit-linear-gradient(bottom, #F0F0F0 60%, transparent 60%) no-repeat left bottom;
  background-size: 100% 1px;
  z-index: -1;
}

.search-mod ul li {
  line-height: 0.8rem;
  font-size: 0.3rem;
  position: relative;
  z-index: 1;
}

.search-mod ul li span {
  margin-right: 0.3rem;
  color: #333;
}

.btn-clear {
  float: right;
  font-weight: normal;
  color: #999;
}

.search-history {
  overflow: hidden;
  margin-top: 0.36rem;
}

.search-history span {
  float: left;
  padding: 0 0.2rem;
  line-height: 0.48rem;
  color: #fff;
  background: #286df7;
  border-radius: 0.08rem;
  margin: 0 0.2rem 0.3rem 0;
}

.load-btn {
  font-size: 0.3rem;
  color: #999;
  line-height: 0.9rem;
  height: 0.9rem;
  text-align: center;
}

.load-btn span {
  width: 100%;
}

.load-btn span {
  display: inline-block;
}

.load-btn-more:after {
  content: '';
  display: inline-block;
  width: 0.12rem;
  height: 0.12rem;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  transform: rotate(45deg);
  margin-left: 0.1rem;
  vertical-align: 0.06rem;
}

.load-btn-foldUp:after {
  content: '';
  display: inline-block;
  width: 0.12rem;
  height: 0.12rem;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  transform: rotate(-135deg);
  margin-left: 0.1rem;
  vertical-align: -0.02rem;
}

.load-btn span {
  width: 50%;
}


/*个股各表格列宽*/
.table-r-sdcjg tr th:nth-of-type(1),
.table-r-sdcjg tr td:nth-of-type(1) {
  width: 1.8rem;
  /*padding-right: 0.2rem;box-sizing: border-box;position: relative;*/
}

/* .table-r-sdcjg tr th:nth-of-type(1).sort:after{content: '';position: absolute;right: 0;top: 50%;margin-top: -0.16rem;} */
.table-r-sdcjg tr th:nth-of-type(2) {
  width: 1.4rem;
}

.table-r-sdcjg tr th:nth-of-type(3) {
  width: 1.8rem;
}

.table-r-sdcjg tr th:nth-of-type(4) {
  width: 1.8rem;
}

.table-r-sdcjg tr th:nth-of-type(5) {
  width: 1.8rem;
}

.table-r-sdcjg tr th:nth-of-type(6) {
  width: 1.4rem;
}

.table-r-jg tr th:nth-of-type(1),
.table-r-jg tr td:nth-of-type(1) {
  width: 1.8rem;
}

.table-r-jg tr th:nth-of-type(2) {
  width: 1.8rem;
}

.table-r-jg tr th:nth-of-type(3) {
  width: 1.8rem;
}

.table-r-jg tr th:nth-of-type(4) {
  width: 1.4rem;
}

.table-r-jg tr th:nth-of-type(5) {
  width: 1.6rem;
}

.table-r-jg tr th:nth-of-type(6) {
  width: 1.6rem;
}


.table-r-zfb tr th:nth-of-type(1) {
  width: 1.4rem;
}

.table-r-zfb tr th:nth-of-type(2) {
  width: 1.8rem;
}

.table-r-zfb tr th:nth-of-type(3) {
  width: 1.3rem;
}

.table-r-zfb tr th:nth-of-type(4) {
  width: 1.3rem;
}

.table-r-zfb tr th:nth-of-type(5) {
  width: 1.4rem;
}

.table-r-zfb tr th:nth-of-type(6) {
  width: 1.8rem;
}

.table-r-zfb tr th:nth-of-type(7) {
  width: 1.8rem;
}

.table-r-zfb tr th:nth-of-type(8) {
  width: 1.8rem;
}

.table-r-zfb tr th:nth-of-type(9) {
  width: 1.4rem;
}

.table-r-jlr tr th:nth-of-type(1) {
  width: 1.8rem;
}

.table-r-jlr tr th:nth-of-type(2) {
  width: 1.4rem;
}

.table-r-jlr tr th:nth-of-type(3) {
  width: 1.3rem;
}

.table-r-jlr tr th:nth-of-type(4) {
  width: 1.3rem;
}

.table-r-jlr tr th:nth-of-type(5) {
  width: 1.4rem;
}

.table-r-jlr tr th:nth-of-type(6) {
  width: 1.8rem;
}

.table-r-jlr tr th:nth-of-type(7) {
  width: 1.8rem;
}

.table-r-jlr tr th:nth-of-type(8) {
  width: 1.8rem;
}

.table-r-jlr tr th:nth-of-type(9) {
  width: 1.4rem;
}

.table-r-zcb tr th:nth-of-type(1) {
  width: 2.3rem;
}

.table-r-zcb tr th:nth-of-type(2) {
  width: 2.3rem;
}

.table-r-zcb tr th:nth-of-type(3) {
  width: 1.4rem;
}

.calendar-w {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}

.calendar-w .wh_content_all {
  background: #fff !important;
}

.wh_top_changge li {
  color: #333 !important;
}

.wh_top_changge {
  background: #eee !important;
  height: 40px !important;
}

.wh_jiantou1 {
  border-top: 1px solid #999 !important;
  border-left: 1px solid #999 !important;
}

.wh_jiantou2 {
  border-top: 1px solid #999 !important;
  border-right: 1px solid #999 !important;
}

.wh_content_item,
.wh_content_item_tag {
  color: #333 !important;
}

.wh_top_tag {
  color: #286df7 !important;
}

.wh_content_item .wh_isToday {
  background: #ececec !important;
  color: #286df7 !important;
}

.wh_content_item .wh_chose_day {
  background: #286df7 !important;
  color: #fff !important;
}

/* 弹窗六号 */
.dialog-six-mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
}

.dialog-six {
  display: inline-block;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 5.5rem;
  height: 4.6rem;
  background: #ffffff;
  border-radius: 0.23rem;
  -webkit-border-radius: 0.23rem;
  -moz-border-radius: 0.23rem;
  -ms-border-radius: 0.23rem;
  -o-border-radius: 0.23rem;
}

.dialog-six-title {
  width: 5rem;
  height: 0.48rem;
  font-family: PingFang SC;
  color: #333333;
  font-size: 0.35rem;
  line-height: normal;
  text-align: center;
  margin: 0.38rem auto 0;
}

.dialog-six-content {
  width: 4.6rem;
  height: 2.1rem;
  font-family: PingFang SC;
  color: #333333;
  font-size: 0.31rem;
  line-height: normal;
  margin-top: 0.27rem;
  padding: 0 0.44rem;
}

.dialog-six-footer {
  text-align: center;
  height: 0.96rem;
  line-height: 0.96rem;
  font-size: 0.32rem;
  border-top: 1px solid #333;
  border-color: #f2f3f5;
  margin-top: 0.38rem;
  color: #286df7;
}

.dialog-six-footer * {
  font-size: 0.32rem;
}

.dialog-six-hidden {
  display: none;
}

.long-dialog {
  height: auto;
  min-height: 0.48rem;
  max-height: 90%;
}

.long-dialog .dialog-six-content {
  height: auto;
  min-height: 0.48rem;
  max-height: 90%;
  overflow: auto;
  font-size: 0.26rem;
}

.long-dialog .dialog-six-footer {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: center;
}

.long-dialog .dialog-six-footer .btn-gray {
  color: gray;
}


/* 机构图表 */
.chart-jigou {
  height: 3rem;
  width: auto;
}

/* 样式右对齐 */
.flex {
  justify-content: space-between;
  display: felx;
}

.legent-more:last-child {
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}